@charset "utf-8";
/* Scss Document */
/* Scss Document */
@font-face {
  font-family: 'open_sansbold';
  src: url('/_intern/fonts/opensans-bold-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-bold-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sansbold_italic';
  src: url('/_intern/fonts/opensans-bolditalic-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-bolditalic-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sansextrabold';
  src: url('/_intern/fonts/opensans-extrabold-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-extrabold-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sansitalic';
  src: url('/_intern/fonts/opensans-italic-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-italic-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sanslight';
  src: url('/_intern/fonts/opensans-light-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-light-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sansregular';
  src: url('/_intern/fonts/opensans-regular-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-regular-webfont.woff') format('woff'); }

@font-face {
  font-family: 'open_sanssemibold';
  src: url('/_intern/fonts/opensans-semibold-webfont.woff2') format('woff2'), url('/_intern/fonts/opensans-semibold-webfont.woff') format('woff'); }
/*animationen*/
@-webkit-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-moz-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-o-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-webkit-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@-moz-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@-o-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

.einfahren {
  -webkit-animation: einfahren 1s;
  -moz-animation: einfahren 1s;
  -o-animation: einfahren 1s;
  animation: einfahren 1s;
  top: -200px; }

.ausfahren {
  -webkit-animation: ausfahren 2s;
  -moz-animation: ausfahren 2s;
  -o-animation: ausfahren 2s;
  animation: ausfahren 2s;
  top: 0; }

@-webkit-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-moz-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-o-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-webkit-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@-moz-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@-o-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

.einblenden {
  opacity: 1;
  -webkit-animation: einblenden .5s;
  -moz-animation: einblenden .5s;
  -o-animation: einblenden .5s;
  animation: einblenden .5s; }

.ausblenden {
  opacity: 0;
  -webkit-animation: ausblenden .2s;
  -moz-animation: ausblenden .2s;
  -o-animation: ausblenden .2s;
  animation: ausblenden .2s; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@-moz-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@-o-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@-webkit-keyframes hupf {
  0% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); }

  50% {
    -webkit-transform: translate(-8px, -20px);
    -moz-transform: translate(-8px, -20px);
    transform: translate(-8px, -20px); }

  100% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); } }

@-moz-keyframes hupf {
  0% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); }

  50% {
    -webkit-transform: translate(-8px, -20px);
    -moz-transform: translate(-8px, -20px);
    transform: translate(-8px, -20px); }

  100% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); } }

@-o-keyframes hupf {
  0% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); }

  50% {
    -webkit-transform: translate(-8px, -20px);
    -moz-transform: translate(-8px, -20px);
    transform: translate(-8px, -20px); }

  100% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); } }

@keyframes hupf {
  0% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); }

  50% {
    -webkit-transform: translate(-8px, -20px);
    -moz-transform: translate(-8px, -20px);
    transform: translate(-8px, -20px); }

  100% {
    -webkit-transform: translate(-10px, -18px);
    -moz-transform: translate(-10px, -18px);
    transform: translate(-10px, -18px); } }

@-webkit-keyframes groesser {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); }

  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); } }

@-moz-keyframes groesser {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); }

  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); } }

@-o-keyframes groesser {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); }

  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); } }

@keyframes groesser {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); }

  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1); }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes husch {
  0% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); }

  50% {
    -webkit-transform: scale(1.1) translate(-29px, -10px);
    -moz-transform: scale(1.1) translate(-29px, -10px);
    transform: scale(1.1) translate(-29px, -10px); }

  100% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); } }

@-moz-keyframes husch {
  0% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); }

  50% {
    -webkit-transform: scale(1.1) translate(-29px, -10px);
    -moz-transform: scale(1.1) translate(-29px, -10px);
    transform: scale(1.1) translate(-29px, -10px); }

  100% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); } }

@-o-keyframes husch {
  0% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); }

  50% {
    -webkit-transform: scale(1.1) translate(-29px, -10px);
    -moz-transform: scale(1.1) translate(-29px, -10px);
    transform: scale(1.1) translate(-29px, -10px); }

  100% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); } }

@keyframes husch {
  0% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); }

  50% {
    -webkit-transform: scale(1.1) translate(-29px, -10px);
    -moz-transform: scale(1.1) translate(-29px, -10px);
    transform: scale(1.1) translate(-29px, -10px); }

  100% {
    -webkit-transform: scale(1) translate(-10px, 0px);
    -moz-transform: scale(1) translate(-10px, 0px);
    transform: scale(1) translate(-10px, 0px); } }

#logo:hover #wappen {
  -webkit-animation: husch .5s linear;
  -moz-animation: husch .5s linear;
  -o-animation: husch .5s linear;
  animation: husch .5s linear; }
/* #################  scss  ######################### */
.ausgezeichnet {
  font-family: "almaq-rough", sans-serif;
  color: #5d2a2a;
  font-size: 1.2em;
  -moz-hyphens: none;
  -o-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none; }

.freigruen {
  color: #5d2a2a; }

.burggruen {
  color: #e5aa34; }

.cupgruen {
  color: #d08116; }
/* #################  reset  ######################### */
.schrift {
  -moz-hyphens: none;
  -o-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  box-sizing: border-box; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

:focus {
  outline: 0; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a:focus, a:hover, a:active {
  outline: 0; }

a.hilite {
  text-decoration: underline; }

a.hilite:hover {
  color: #515350 !important;
  background-color: #f1ca00; }
/* ###################################################### */
body {
  background-color: #fff8e6;
  font-family: 'Open Sans', sans-serif;
  font-family: 'open_sansregular', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 0.8em; }

#hintergrund {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px; }
  #hintergrund #kartencontainer {
    bottom: 0;
    height: calc(100% - 40px);
    width: 100%;
    position: absolute; }
    #hintergrund #kartencontainer iframe {
      height: 100%;
      width: 100%;
      position: absolute; }
  #hintergrund #kartenslogan {
    top: 2vh;
    height: 10vh;
    width: 90%;
    left: 5%;
    position: absolute;
    background-image: url('/_intern/pics/hiergiebtsdenfreiburcup.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain; }
  #hintergrund figure {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: relative;
    top: 87px;
    height: 40%;
    opacity: 0.4; }
    #hintergrund figure.hg1 {
      background-image: url(../bilder/5ds_02_4810.jpg); }
    #hintergrund figure.hg2 {
      background-image: url(../bilder/5ds_02_4704.jpg); }
    #hintergrund figure.hg3 {
      background-image: url(../bilder/5ds_02_4677.jpg); }
    #hintergrund figure.hg4 {
      background-image: url(../bilder/5ds_02_4594.jpg); }
    #hintergrund figure.hg5 {
      background-image: url(../bilder/5ds_02_4576.jpg); }
    #hintergrund figure.hg6 {
      background-image: url(../bilder/5ds_02_0525.jpg); }
    #hintergrund figure.hg7 {
      background-image: url(../bilder/marathon_5d_001_1050.jpg); }

.container {
  max-width: 600px;
  margin: 0 auto 5vh;
  position: relative; }

aside a[href] {
  text-decoration: underline;
  color: #6ca03a;
  padding: 0 0.5em; }

.js section, .js aside, .js #hintergrund, .js .ebene2 {
  display: none; }
/* ###################### header ################################ */
header {
  position: fixed;
  width: 100%;
  left: 0;
  display: block;
  top: 0;
  z-index: 10; }

#kopf {
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75);
  width: 100%;
  display: flex;
  align-items: stretch; }
  #kopf #logo {
    background-color: #fff8e6;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    position: relative;
    cursor: pointer;
    padding: 5px;
    width: 75%; }
    #kopf #logo svg g:first-child path {
      fill: #f2d4a5 !important; }
  #kopf #menue-knopf {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f2d4a5;
    position: relative;
    cursor: pointer;
    padding: 2px;
    font-size: 1.5em;
    color: #fff8e6;
    width: 25%; }
    #kopf #menue-knopf.hover {
      background: #45180a; }
      #kopf #menue-knopf.hover #hamburger {
        -webkit-transform: rotate(10deg);
        -moz-transform: rotate(10deg);
        transform: rotate(10deg); }

nav {
  font-family: 'Open Sans Condensed', sans-serif;
  width: 100%;
  background-color: #45180a;
  border: 10px solid #45180a;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75);
  position: relative;
  z-index: 10; }
  nav * {
    list-style: none; }
  nav ul {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%; }
    nav ul li {
      display: inline-block;
      width: calc(33.3333% - 5px);
      display: inline-block;
      height: 34px;
      background-color: #f2d4a5;
      margin: 3px 2.5px;
      overflow: hidden;
      border-bottom: 5px solid #45180a; }
      nav ul li a {
        color: #45180a;
        display: block;
        font-size: 0.9em;
        line-height: 0.85em;
        padding: 10px 0;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-decoration: none;
        text-align: center;
        -moz-hyphens: manual;
        -o-hyphens: manual;
        -webkit-hyphens: manual;
        -ms-hyphens: manual;
        hyphens: manual; }
        nav ul li a:hover, nav ul li a.aktiv {
          background-color: #fff8e6;
          font-family: 'open_sansbold';
          font-weight: normal;
          font-style: normal; }
        nav ul li a.current {
          cursor: default; }
        nav ul li a.impressum {
          font-size: 0.8em; }
  nav.ebene2 {
    display: none;
    background-color: #f2d4a5;
    border-color: #f2d4a5;
    z-index: 1; }
    nav.ebene2 li {
      border-bottom: 5px solid #45180a;
      background-color: #fff8e6; }
      nav.ebene2 li a {
        color: #45180a; }
        nav.ebene2 li a.current {
          color: #f2d4a5 !important;
          font-family: 'open_sansbold';
          font-weight: normal;
          font-style: normal;
          background-color: #45180a; }
    nav.ebene2.sichtbar {
      display: block; }
/* ###################### inhalt ################################ */
section {
  background-color: #fff8e6;
  margin: 1em 0;
  float: left;
  width: 100%;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75); }
  section h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    background-color: #45180a;
    color: #f2d4a5;
    padding: 2px 0 0 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.2em; }

article {
  padding: 1.5rem;
  border-top: 5px solid #45180a;
  float: left;
  width: 100%; }
  article > * {
    color: #45180a;
    margin: 0 0 1.2em; }
  article h2 {
    font-family: "almaq-rough", sans-serif;
    font-size: 1.8rem;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal; }
    article h2 .ausgezeichnet {
      color: #45180a !important; }
  article h3 {
    font-family: "almaq-rough", sans-serif;
    font-size: 1rem;
    color: #f2d4a5;
    background-color: #45180a;
    padding: 0.2em 0.5em;
    margin: 1em 0 0.5em 0;
    letter-spacing: 0.1em; }
  article p {
    line-height: 1.5rem;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
  article a {
    color: #45180a; }
    article a:hover {
      color: #f2d4a5 !important;
      background-color: #45180a; }
  article img {
    width: 100%;
    max-width: 100%;
    height: auto; }
  article figure {
    width: 100%; }
    article figure figcaption {
      position: relative;
      font-size: 0.7em;
      width: 100%; }
    article figure img {
      width: 100%; }
  article.mini > * {
    margin: 0 0 0.2em; }
    article.mini h2 {
      font-family: 'open_sansbold';
      font-weight: normal;
      font-style: normal;
      color: #45180a;
      font-size: 1.2rem; }
    article.mini h3 {
      font-family: 'open_sansbold';
      font-weight: normal;
      font-style: normal;
      color: #45180a;
      font-size: 1rem; }
    article.mini p {
      font-size: 0.9em; }
    article.mini a[href] {
      padding: 0; }

.liste article {
  border-top: 0; }

article ul li {
  line-height: 1.35em;
  padding-bottom: 5px;
  list-style: inside url(../svg/bullet.svg); }

article li strong {
  color: #fff8e6;
  background-color: #cbb064;
  padding: 0 1px 0 5px;
  letter-spacing: 0.3em; }

article li span {
  white-space: nowrap; }

article #kartencontainer iframe {
  pointer-events: none; }

.klein {
  font-size: 0.7em; }

sup {
  font-size: 0.8em;
  vertical-align: top;
  margin-left: 0.1em; }

#faq h3 {
  cursor: pointer; }
  #faq h3.open:before {
    content: '-\00a0';
    width: 12px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 4px; }
  #faq h3.closed:before {
    content: '+\00a0';
    width: 12px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 4px; }
  #faq h3 .ausgezeichnet {
    color: #fff8e6 !important;
    font-size: initial; }
  #faq .faq_a {
    display: none;
    margin-left: 20px; }

#totop {
  display: none;
  position: fixed;
  bottom: 25px;
  width: 40px;
  left: calc(50% - 20px); }
  #totop.drin svg.totop g {
    fill: #e5aa34; }

#totop_marker {
  width: 3px;
  height: 1px;
  border-bottom: 1px solid red; }
/* ###################### kontaktformular ################################ */
article form {
  display: flex;
  flex-direction: column;
  font-size: 1em; }
  article form ol {
    align-self: stretch;
    padding-top: 15px;
    list-style: none; }
  article form ol li {
    float: left;
    width: 100%;
    margin-right: 5px; }
    article form ol li.jack {
      padding-left: 23px;
      text-indent: -23px;
      margin: 0.5em 0;
      font-size: 1rem; }
    article form ol li label {
      display: block;
      font-size: 0.9em;
      font-variant: small-caps;
      text-transform: lowercase;
      letter-spacing: 0.2em;
      text-align: left; }
    article form ol li input, article form ol li textarea, article form ol li select {
      font-family: 'Open Sans', sans-serif;
      width: 100%;
      margin: 5px 0;
      background-color: #45180a;
      color: #fff8e6;
      padding: 4px 4px;
      font-size: 15px; }
      article form ol li input:focus, article form ol li textarea:focus, article form ol li select:focus {
        background-color: #f2d4a5;
        color: #45180a; }
      article form ol li input[type='checkbox'], article form ol li textarea[type='checkbox'], article form ol li select[type='checkbox'] {
        width: auto;
        margin-right: 0.75em;
        border: none; }
      article form ol li input[type="submit"], article form ol li textarea[type="submit"], article form ol li select[type="submit"], article form ol li input[type="reset"], article form ol li textarea[type="reset"], article form ol li select[type="reset"] {
        color: #fff8e6;
        cursor: pointer;
        margin-top: 1em; }
        article form ol li input[type="submit"]:hover, article form ol li textarea[type="submit"]:hover, article form ol li select[type="submit"]:hover, article form ol li input[type="reset"]:hover, article form ol li textarea[type="reset"]:hover, article form ol li select[type="reset"]:hover {
          background-color: #f2d4a5; }
      article form ol li input[type="reset"], article form ol li textarea[type="reset"], article form ol li select[type="reset"] {
        width: 50%; }

::-webkit-input-placeholder {
  color: #fff8e6;
  opacity: 0.7; }

:-moz-placeholder {
  color: #fff8e6;
  opacity: 0.7; }

::-moz-placeholder {
  color: #fff8e6;
  opacity: 0.7; }

:-ms-input-placeholder {
  color: #fff8e6;
  opacity: 0.7; }
/* ###################### aside ################################ */
aside {
  flex: 1 1 auto;
  display: inline-flex;
  flex-direction: column;
  background-color: #45180a;
  margin-bottom: 5vh;
  width: 100%;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75);
  font-size: 0.8em; }
  aside .box {
    flex: 1 1 auto;
    align-self: stretch;
    color: #f2d4a5;
    padding: 15px 5px;
    text-align: center;
    border: 3px #f2d4a5 double;
    margin: 1em 0.7em;
    height: 100%;
    width: calc(100% - 1.4em); }
  aside .box .dunkel {
    color: #f2d4a5; }
  aside .box .holihndir {
    cursor: pointer; }
  aside .box a {
    color: #f2d4a5; }
  aside .box h2 {
    font-size: 1.4em;
    margin: 0 0 5px;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none; }
    aside .box h2.slogan {
      font-family: "almaq-rough", sans-serif;
      font-size: 2em;
      line-height: 1.1em;
      color: #f2d4a5; }
  aside .box h3 {
    font-size: 1.2em;
    margin: 11px 0 10px;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal; }
  aside .box .ausgezeichnet {
    color: #f2d4a5 !important; }
  aside .box figure {
    margin: 0.5em 0;
    height: auto;
    background-image: none; }
    aside .box figure a:hover {
      background-color: transparent !important; }
    aside .box figure svg path {
      fill: #f2d4a5; }
    aside .box figure svg:hover path {
      fill: #fff8e6; }
    aside .box figure img {
      width: 100%;
      height: auto;
      padding: 5px 15px;
      max-width: 250px; }
    aside .box figure figcaption {
      font-size: 0.8em; }
/* ###################### disclaimer ################################ */
.disclaimer {
  text-align: left;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }
  .disclaimer h3 {
    cursor: pointer;
    color: #45180a;
    margin-bottom: 2px; }
  .disclaimer h3.open {
    background-color: #fff8e6; }
    .disclaimer h3.open:before {
      content: '-\00a0';
      width: 5px;
      display: inline-block;
      padding-left: 3px;
      padding-right: 3px; }
  .disclaimer h3.closed {
    background-color: #f2d4a5; }
    .disclaimer h3.closed:before {
      content: '+\00a0';
      width: 5px;
      display: inline-block;
      padding-left: 3px;
      padding-right: 3px; }
    .disclaimer h3.closed:hover {
      background-color: #fff8e6; }
  .disclaimer p {
    margin: 0 0 0.5em 0;
    display: none; }
  .disclaimer p.first {
    display: block; }
/* ###################### footer ################################ */
footer {
  display: none; }

footer div {
  position: absolute;
  bottom: 0;
  left: 0; }

footer #mehrweg {
  width: 10vw;
  height: 10vw;
  bottom: 5px;
  left: 5px;
  display: none; }
  footer #mehrweg svg {
    -webkit-animation: spin 100s infinite;
    -moz-animation: spin 100s infinite;
    -o-animation: spin 100s infinite;
    animation: spin 100s infinite; }

article dl {
  clear: both;
  font-family: "almaq-rough", sans-serif;
  font-size: 1.5rem;
  text-align: justify;
  color: #d08116; }
  article dl a {
    color: #d08116;
    text-decoration: none !important; }
  article dl dt, article dl dd {
    margin: 0;
    padding: 0;
    display: inline;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
  article dl dt a, article dl dd a {
    padding: 0 !important; }
  article dl dt, article dl dt a {
    color: #45180a !important; }

footer #adresse {
  width: 100%;
  color: #f2d4a5;
  background-color: #45180a;
  height: 120px;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75); }
  footer #adresse ul {
    display: block;
    position: absolute;
    padding: 5%; }
  footer #adresse ul li {
    display: inline-block;
    float: left;
    margin: 0 1rem; }
    footer #adresse ul li a {
      color: #f2d4a5 !important; }

footer p {
  font-size: 0.8em;
  bottom: 0;
  right: 0;
  position: absolute;
  display: none;
  height: 30px;
  padding: 4px 8px;
  text-align: right;
  line-height: 0.85em;
  color: #f2d4a5; }
/* ###################### svg ################################ */
svg.totop {
  cursor: pointer; }
  svg.totop g {
    fill: none;
    stroke: #5d2a2a;
    stroke-width: 20;
    stroke-miterlimit: 20; }
  svg.totop:hover g {
    fill: #e5aa34; }
  svg.totop.hover g {
    fill: #e5aa34; }
/* ######################  ################################ */
/* ######################  ################################ */
@media screen and (min-width: 360px) {
  body {
    font-size: 1em; }

  .container {
    padding: 0 1em; }

  nav ul li {
    width: calc(25% - 5px); }

  aside .box {
    flex-direction: row; }

  .disclaimer {
    font-size: 1em; }
    .disclaimer h3 {
      padding: 10px 0; } }
/* ######################  ################################ */
/* ######################  ################################ */
@media screen and (min-width: 550px) {
  body {
    font-size: 1em; }

  nav ul li {
    width: calc(20% - 5px); }

  article dl {
    font-size: 1.4em; } }
/* ######################  ################################ */
/* ######################  ################################ */
@media screen and (min-width: 720px) {
  /* ###################### navigation ################################ */
  /* ###################### inhalt ################################ */
  /* ###################### formular ################################ */
    body {
      font-size: 1.2em; }
    #hintergrund #kartencontainer {
      bottom: 100px;
      height: calc(80vh - 100px); }
    #hintergrund figure {
      position: inherit;
      top: inherit;
      height: 100%; }
      #hintergrund figure.hg8 {
        background-image: linear-gradient(to top, #f2d4a5, #45180a);
        opacity: 1; }
    .container {
      min-width: 400px;
      max-width: 100%;
      margin: 4vh 35px;
      padding: 0 0 0 280px; }
      .container aside {
        padding-bottom: 1em;
        margin: 0;
        width: calc(100vw - 70px - 280px);
        flex-direction: column; }
    section {
      float: left; }
    footer {
      width: 250px;
      position: fixed;
      background-image: url('/_intern/pics/skyline_braun.svg');
      background-repeat: no-repeat;
      background-position: center bottom;
      bottom: 0;
      color: #000;
      left: 30px;
      font-size: 0.9rem;
      display: block; }
    article dl {
      font-size: 1.5em; }
    header {
      position: fixed;
      width: 250px;
      left: 30px;
      display: block;
      top: calc(20vh - 100px);
      z-index: 10; }
      header #kopf {
        margin-bottom: 10px; }
      header #kopf #logo {
        height: 60px;
        padding: 6px; }
      header nav li {
        width: calc(50% - 5px); }
    section {
      margin: 0 0 1em 0; }
    input, textarea, select {
      padding: 5px 4px; } }
/* ######################  ################################ */
/* ######################  ################################ */
@media screen and (min-width: 800px) {
  form li:not(.voll):nth-child(even) {
    margin-right: 0; }

  form li:not(.voll) {
    width: calc(50% - 2.5px); } }

/* ######################  ################################ */

@media screen and (min-width: 1130px) {
  .container {
    padding: 0 130px 0 330px;
    margin: 4vh auto 30px;
    position: fixed;
    overflow-y: scroll;
    height: calc(96vh - 30px);
    width: 100vw;
    max-width: 100vw;
    display: flex; }
    .container section {
      left: calc(50% - 20%);
      width: 40%;
      padding-bottom: 10vw;
      position: absolute;
      box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75);
      float: left; }
      .container section.breit {
        width: 780px; }
      .container section article p {
        line-height: 1.8rem; }
    .container aside {
      left: calc(50% + 20%);
      position: absolute;
      width: 250px;
      margin-left: 30px;
      line-height: 1.4em;
      overflow: hidden;
      box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.75); }
      .container aside h1 {
        margin: 0 8px;
        width: 100%;
        padding: 0 0 60px 0;
        font-size: 1.3em;
        line-height: 1.4em; }
        .container aside h1:first-child {
          padding: 10px 0 0 2px; }
        .container aside h1:nth-child(2) {
          margin-left: 10px;
          text-transform: none; }
      .container aside p {
        margin: 0px 8px;
        padding: 0;
        width: auto !important; }
      .container aside.news {
        left: initial;
        right: -281px; }
    .container .disclaimer {
      font-size: 0.8em; }
      .container .disclaimer h3 {
        padding: 0; }

  .abstand {
    padding-bottom: 1em; }

  footer {
    width: 100%;
    height: 100px;
    overflow: visible;
    padding: 0 1em;
    left: 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.8rem; }
    footer p {
      display: block; }
    footer #adresse {
      height: 31px;
      bottom: 0;
      left: 0; }
      footer #adresse ul {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px 5%;
        width: 100%; }
        footer #adresse ul li a {
          color: #fff8e6 !important; }
    footer #mehrweg {
      display: block;
      cursor: pointer; }

  #totop {
    bottom: 90px; }

  nav ul li a.impressum {
    font-size: 0.75em; } }
/*end mediaquery*/
@media only screen and (max-width: 720px) {
  nav {
    display: none; } }
/* ###################### animationen ################################ */
@-webkit-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-moz-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-o-keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@keyframes ausfahren {
  from {
    top: -200px; }

  to {
    top: 0; } }

@-webkit-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@-moz-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@-o-keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

@keyframes einfahren {
  from {
    top: 0; }

  to {
    top: -200px; } }

.einfahren {
  -webkit-animation: einfahren 1s;
  -moz-animation: einfahren 1s;
  -o-animation: einfahren 1s;
  animation: einfahren 1s;
  top: -200px; }

.ausfahren {
  -webkit-animation: ausfahren 2s;
  -moz-animation: ausfahren 2s;
  -o-animation: ausfahren 2s;
  animation: ausfahren 2s;
  top: 0; }

@-webkit-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-moz-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-o-keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes einblenden {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@-webkit-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@-moz-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@-o-keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes ausblenden {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

.einblenden {
  opacity: 1;
  -webkit-animation: einblenden .5s;
  -moz-animation: einblenden .5s;
  -o-animation: einblenden .5s;
  animation: einblenden .5s; }

.ausblenden {
  opacity: 0;
  -webkit-animation: ausblenden .2s;
  -moz-animation: ausblenden .2s;
  -o-animation: ausblenden .2s;
  animation: ausblenden .2s; }
